/* Sexy Veg Celeb 2012 */

	#left_column table.blank_table.sexy_veg {
		margin-bottom: 20px;	
	}
	
	#left_column table.blank_table.sexy_veg tr td {
		width: 20%;
		line-height: 115%;
		font-size: 85%;
		text-align: center;
		vertical-align: top;
	}
	
	#left_column table.blank_table.sexy_veg img {
		margin-bottom: 6px;	
	}
	
	#left_column table.blank_table.sexy_veg tr td p {
		margin: 0;	
	}
	
	#left_column div.creative_commons_link {
		font-size: 50%;
	}
	
/* End Sexy Veg Celeb 2012 */